Subject: PLEASE HELP! WITH RESEARCH PROJECT

From: [email-masked] (RLH115)
Date: 12 Jan 1996 22:26:57 -0500

I am presently a student (with a biological research background) in a
masters degree program in business administration.  I am conducting a
market survey to be used for a research paper to complete my degree
requirements.  This short questionaire examines the use of antibodies in
all of the biological science fields.  I would greatly appreciate the help
of any individual who currently uses antibodies for any reason to quickly
take my survey.  Since I am a student, I am unable to compensate anyone
for their response.  All individual information will be confidential. 
However, I am willing to provide any participant who requests it with a
summary of the results upon completion of the project.

If you are willing to assist me on my project, please complete the
following survey and e-mail the response to me at [email-masked]

Thank you for your time.

1) What best describes the type of institution you are employed at? 

____ educational
____ clinical
____ pharmaceutical
____ biotechnology
____ government
____ other

2) Does your work involve the use of antibodies? (Y/N) ___ 

3) If no, skip to question 12. How often do you use antibodies? 
___daily ___weekly ___monthly ___rarely

4) Are the antibodies used for clinical or research applications?
____clinical ____ research

5) Does your laboratory use monoclonals, polyclonals or both? 
___mono ____poly ___both

6) If you prefer one type over the other, Why? (ex. cost, quality,
specificity.) 

7) Do you purchase commercial antibodies or produce them in the lab?
___com ___prod ___ both 

8) Have you ever contracted to have antibodies custom made to a particular
antigen which you supplied? (Y/N) ___ 

9) If yes, what type, who supplied them, and how much did you pay? ___mono
____poly ______supplier _______cost 

10) If you currently produce your own antibodies or contract to have them
custom made, How much, if at all, would you be willing to pay to have
antibodies custom made to an antigen that you provide? (In the case of
monoclonals this would include all of the immunizations and development.
You would receive up to 30 mls of ascites fluid and any cell lines which
may be produced. In the case of polyclonals this would include the
immunizations and you would receive several bleeds from one rabbit) 

Polyclonals                                          Monoclonals

None ____                                            None ____

$100-175 ____                                   $1500-$2500 ____

$176-250 ____                                   $2501-$4000 ____

$251-325 ____                                   $4001-$6500 ____

$326-400 ____                                   $6501-$8000 ____

>$401       ____                                    >$8001          ____

11) What procedures do you use antibodies for?

12) What is your present title? _______________________ 

13) Residence _______U.S.  ________elsewhere

14) Please include any comments and suggestions: 

Thank you for taking the time to complete this survey. Please e-mail to
[email-masked] 

R. Henderson
The Pennsylvania State University

R. Henderson
The Pennsylvania State University